<?php

require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";


 echo'<img src="../images/img/partners.gif" alt=""> <b>Мини-чат</b><br><br>';
 if ($provlog==$_SESSION['log'] && $provpar==md5($_SESSION['par']) && $_SESSION['log']!="" && md5($_SESSION['par'])!=""){
 	if($imja!=$log){$imja = str_replace("$imja","$imja,",$imja);
 	}
 	else
 	{
 		$imja="";}
 		$imja = check($imja);
 		if($config_themes!="wml"){
 			echo'<br><form action="adds.php?'.SID.'" method="post">';
 			echo'<b>Сообщение:</b><br>';
 			echo'<textarea cols="20" rows="3" name="msg">'.$imja.' </textarea><br>';
 			if($config_translit=="1"){
 				echo'Транслит: <input name="trans" type="checkbox" value="y" /><br>';
 				}
 				echo'<input type="submit" value="Добавить" /></form>';
 			}
 			else
 			{
 				echo'Сообщение:<br>';
 				echo'<input name="msg" value="'.$imja.' "/><br>';
 				if($config_translit=="1"){
 					echo'Транслит: <select name="trans"><option value="0">Нет</option>';
 					echo'<option value="y">Да</option>';
 					echo'</select><br>';
 					}
 					echo'<anchor>Сказать';
 					echo'<go href="adds.php?'.SID.'" method="post">';
 					echo'<postfield name="msg" value="$(msg)"/>';
 					echo'<postfield name="trans" value="$(trans)"/>';
 					echo'</go></anchor><br>--------------------<br>';
 				}
 	}
 	else
 	{
 echo '<br>Вы не авторизованы, чтобы добавить сообщение, необходимо<br>';
 echo '<b><a href="../pages/vhod.php?'.SID.'">Авторизоваться</a></b> или в начале <b><a href="../pages/registration.php?'.SID.'">Зарегистрироваться</a></b><br>';
 }
 echo'<br><img src="../images/img/back.gif" alt=""> <a href="index.php?'.SID.'">Вернуться</a><br>';
 echo'<img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'"> На главную</a><br>';
include_once "../themes/$config_themes/foot.php";
?>
